uuid: 2064036b-3e3a-4aad-b10a-05a12b02ecde
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary-menu
  module:
    - menu_block
  theme:
    - durhamtech
id: secondary_menu
theme: durhamtech
region: secondary_nav
weight: -26
provider: null
plugin: 'menu_block:secondary-menu'
settings:
  id: 'menu_block:secondary-menu'
  label: 'Secondary Menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'secondary-menu:'
  suggestion: secondary_menu
visibility: {  }
